Skip to main content
GET
/
context-documents
/
conflicts
/
{conflict_id}
/
history
Event log for a conflict
curl --request GET \
  --url https://api.hyperspell.com/context-documents/conflicts/{conflict_id}/history \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "actor_user_id": "<string>",
    "action": "<string>",
    "note": "<string>",
    "created_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.hyperspell.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key or JWT User Token. If using an API Key, set the X-As-User header to act as a specific user. A JWT User Token is always scoped to a specific user.

Path Parameters

conflict_id
integer
required

Response

Successful Response

id
integer
required
actor_user_id
string | null
required
action
string
required
note
string | null
required
created_at
string<date-time>
required